{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "idiBusFmwPrepTool/1.0.0": {
        "dependencies": {
          "Crc32.NET": "1.2.0",
          "System.Text.RegularExpressions": "4.3.1"
        },
        "runtime": {
          "idiBusFmwPrepTool.dll": {}
        }
      },
      "Crc32.NET/1.2.0": {
        "dependencies": {
          "NETStandard.Library": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Crc32.NET.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.2.0.5"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.1": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "NETStandard.Library/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1"
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Text.RegularExpressions/4.3.1": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      }
    }
  },
  "libraries": {
    "idiBusFmwPrepTool/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Crc32.NET/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wNW/huzolu8MNKUnwCVKxjfAlCFpeI8AZVfF46iAWJ1+P6bTU1AZct7VAkDDEjgeeTJCVTkGZaD6jSd/fOiUkA==",
      "path": "crc32.net/1.2.0",
      "hashPath": "crc32.net.1.2.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMBuzAHpTenGbGgk0SMTwyEkyijY/Eae4ZGsFNYJvAr/LDn1ku3Etp3FPxChmDp5HHF3kzJuoaa08N0xjqAJfQ==",
      "path": "microsoft.netcore.platforms/1.1.1",
      "hashPath": "microsoft.netcore.platforms.1.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "NETStandard.Library/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7jnbRU+L08FXKMxqUflxEXtVymWvNOrS8yHgu9s6EM8Anr6T/wIX4nZ08j/u3Asz+tCufp3YVwFSEvFTPYmBPA==",
      "path": "netstandard.library/2.0.0",
      "hashPath": "netstandard.library.2.0.0.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0kNRrWe4+nXOWlpLT4LAY5brb8caNFlUuIRpraCVMDLYutKkol1aV079rQjLuSxKMJT2SpBQsYX9xbcTMmzwg==",
      "path": "system.text.regularexpressions/4.3.1",
      "hashPath": "system.text.regularexpressions.4.3.1.nupkg.sha512"
    }
  }
}